For the complete documentation index, see llms.txt. This page is also available as Markdown.

Users

Get my user information

OAuth: This endpoint requires one of the following scopes: user:manage, user:read or user:write.

Retrieve my information

get
Required scopes
This endpoint requires the following scopes:
Authorizations
OAuth2authorizationCodeRequired

OAuth2 Bearer token authentication

Authorization URL: Token URL: Refresh URL:
Responses
200

Gets my information

application/json
idstringOptional
identstringOptional
localestringOptional
emailstringOptional
get/v1/clients/users/me

Code samples

Update callbacks for my user

OAuth: This endpoint requires one of the following scopes: user:manage or user:write.

Update my callback information

put
Required scopes
This endpoint requires the following scopes:
Authorizations
OAuth2authorizationCodeRequired

OAuth2 Bearer token authentication

Authorization URL: Token URL: Refresh URL:
Path parameters
user_idstringRequired

Your own User ID

Body
Responses
200

Information Updated

application/json
idstringOptional
identstringOptional
localestringOptional
emailstringOptional
put/v1/clients/users/{user_id}

Code samples

Last updated

Was this helpful?